Mailinglist Archive: opensuse-kde (195 mails)

< Previous Next >
Re: [suse-kde] libdrm missing on update to KDE 3.5.1
  • From: Jose Thadeu Cavalcante <thadeurj@xxxxxxxxxxxx>
  • Date: Mon, 6 Feb 2006 21:56:56 -0200
  • Message-id: <200602062156.56836.thadeurj@xxxxxxxxxxxx>
I get it in site http://pwp.netcabo.pt/knuckles/rpm/
Cheers,
Thadeu

On Monday 06 February 2006 20:39, Sven Burmeister wrote:
> Hello!
>
> When I update to KDE 3.5.1 via Yast from the supp-dir I get two conflicts.
>
> - libdrm-devel is missing and needed by kdelibs-devel
> - khotkeys still wants kdebase 3.5.0
>
> I found packages for libdrm, yet not supplied by suse and since I do not
> use khotkeys, just the question, if anybody encountred any problems after
> ignoring that dependency.
>
> Cheers,
> Sven

< Previous Next >
References